데비안 보안 권고

DSA-4394-1 rdesktop -- 보안 업데이트

보고일:
2019년 02월 18일
영향 받는 패키지:
rdesktop
위험성:
보안 데이터베이스 참조:
Mitre의 CVE 사전: CVE-2018-8791, CVE-2018-8792, CVE-2018-8793, CVE-2018-8794, CVE-2018-8795, CVE-2018-8796, CVE-2018-8797, CVE-2018-8798, CVE-2018-8799, CVE-2018-8800, CVE-2018-20174, CVE-2018-20175, CVE-2018-20176, CVE-2018-20177, CVE-2018-20178, CVE-2018-20179, CVE-2018-20180, CVE-2018-20181, CVE-2018-20182.
추가 정보:

여러 보안 이슈를 rdesktop RDP client를 발겼했으며, 이는 서비스 거부, 정보 유출, 임의코드 실행을 일으킬 수 있습니다.

안정 배포(stretch)에서, 이 문제를 버전 1.8.4-1~deb9u1에서 고쳤습니다.

rdesktop 패키지를 업그레이드 하는 게 좋습니다

rdesktop의 자세한 보안 상태는 보안 추적 페이지 참조: https://security-tracker.debian.org/tracker/rdesktop